import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FeatureflagsComponent } from './featureflags.component';

describe('FeatureflagsComponent', () => {
  let component: FeatureflagsComponent;
  let fixture: ComponentFixture<FeatureflagsComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [FeatureflagsComponent]
    });
    fixture = TestBed.createComponent(FeatureflagsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
